/** header **/
/** navbar **/
#menu-section-volorg .active a, #menu-section-volorg a:hover {
    color: #5BB2E1
    }
#menu-primary a {
    color: white
    }
#menu-primary .active a, #menu-primary a:hover {
    color: #5F574F
    }
/* Calendar */
#page .calendar-table td .opps a, #page .calendar-table td .wrap-eventlist li.opps a, .calendar-table td .wrap-eventlist li.opps .event-tip h4 {
    color: #499ED1
    }
#page .calendar-table td .special a, #page .calendar-table td .wrap-eventlist li.special a, .calendar-table td .wrap-eventlist li.special .event-tip h4 {
    color: #A8B400
    }
#page .calendar-table td .special a:hover, #page .calendar-table td .wrap-eventlist li.special a:hover {
    color: #499ED1 !important
    }
#page .calendar-table td .other a, #page .calendar-table td .wrap-eventlist li.other a, .calendar-table td .wrap-eventlist li.other .event-tip h4 {
    color: #5F574F
    }
#page .calendar-table td .filled a, #page .calendar-table td .wrap-eventlist li.filled a, .calendar-table td .wrap-eventlist li.filled .event-tip h4 {
    color: #928B81
    }
.calendar-table td .wrap-eventdetail a:hover, .calendar-table td .wrap-eventlist li a:hover {
    color: #A7B300 !important
    }
/* from prev/next month */
#page .calendar-table td.out .wrap-eventlist li a, #page .calendar-table td.out .wrap-eventlist li.special a, #page .calendar-table td.out .wrap-eventlist li a .time {
    color: #DFDED6
    }
/** Rollover links and buttons **/